.formCorrectAnswerClass
{
	position:fixed;
	width : 75%;
	background-color:#20252d;
	border: 2px solid #4f555f;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	border-radius: 5px;
	max-width:900px;
	z-index:1000;
	
	-webkit-animation:  formCorrectAnswerClassHow 0.25s normal forwards ease-in-out; 
	-moz-animation:     formCorrectAnswerClassHow 0.25s normal forwards ease-in-out;
	-o-animation:       formCorrectAnswerClassHow 0.25s normal forwards ease-in-out;
}
@keyframes formCorrectAnswerClassHow
{
	from {opacity:0} to {opacity:1}
}



.textarea
{
	width:75%; 
	height:50px; 
	border: none; 
	border-bottom:
	2px solid #999; 
	appearance: none; 
	box-shadow: none; 
	background-color:#20252d; 
	color:#FFFFFF; 
	text-align:left; 
	outline:none;
	font-size:24px;
	font-family: 'Fira Mono', monospace;
	width:100%; 
	height:60px; 
	resize: none;
}

.form_field
{
	position:relative; 
	margin:60px;
}

.form_key
{
	text-align:right; 
	width:25%; 
	display:inline-block;
	vertical-align:top; 
	color:#00bfaa;
	padding-top:8px;
}

.form_value
{
	text-align:left; 
	width:70%; 
	display:inline-block;
	vertical-align:top;
}

